groups: Groups
list: liste des groupes de panélistes
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
name: Nom
show_lowercase: afficher
edit: éditer
combine: Afficher
panelist_number: Nombre de panélistes